Package Details: duo-desktop 2.0.0-4

Git Clone URL: https://aur.archlinux.org/duo-desktop.git (read-only, click to copy)
Package Base: duo-desktop
Description: Duo Desktop gives Duo customers more control over which computers can access corporate applications based on the trust (with Trusted Endpoints) and security posture of the device (with Device Health).
Upstream URL: https://duo.com/docs/duo-desktop
Licenses: custom
Replaces: duo-device-health
Submitter: jcmuller
Maintainer: jcmuller
Last Packager: jcmuller
Votes: 1
Popularity: 0.008712
First Submitted: 2023-11-30 00:52 (UTC)
Last Updated: 2024-05-02 14:37 (UTC)

Latest Comments

fellowseb commented on 2024-05-05 17:31 (UTC)

I seem to have solved the issue by making sure te "debug" build flag was turned off: options=(!strip !debug) in PKGBUILD file. For some reason I had the flag activated in my /etc/makepkg.conf.

Might want to add it to make sure no one stumbles across the same issue !

fellowseb commented on 2024-05-04 02:20 (UTC) (edited on 2024-05-05 17:07 (UTC) by fellowseb)

For some reason I can't seem to be able to start the service for version 2.0.0-4. When trying to execute /opt/duo/duo-desktop/duo-desktop manually I get:

Failure processing application bundle; possible file corruption. Arithmetic overflow while reading bundle. A fatal error occurred while processing application bundle

Exit code 159.

I tried playing with the strip and staticlibs build options without success..

titmouse84 commented on 2024-05-01 21:14 (UTC)

please update. not passing validity check. thanks!